Subject: Re: Tips & Tricks article as requested
From: "Steve Bamford" <[email-masked]>
To: "Wayne Bowman" <[email-masked]>
Date: Sun, 15 Apr 2001 00:54:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Wayne Bowman 
  To: Steve Bamford 
  Sent: Thursday, April 12, 2001 7:56 PM
  Subject: Tips & Tricks article as requested

  Hi Steve,

  Per your request of the other night, please find attached an article on producing straight hole patterns using punch sets. This was the first "trick" of the modeling variety that sprang to mind. You'll have to excuse my wordiness. As a "technical" type, I always try to be precise with my writings which often leads me to being anything but concise. If it is too wordy, feel free to take some editorial license to pare it down to a more manageable size. Also, I've embedded the pictures in the Word document but I'm also sending them separately. I'm not sure which suits your purposes better.

  I'm still putting together a photo package for the 1/32 RoKAF Phantom which I hope to be able to send you soon. I took my last set of pictures to the local supermarket for developing (first time) and they came back with a definite green hue which is not representative of the paint scheme actually on the aircraft, so I'll have to try again. Back to Japan Camera for the next set I think!

  Anyway, I hope this is the sort of tips & tricks article you were looking for. Any feedback, positive or negative is always welcome.

  Hope you have a good long weekend!!
   
  Regards,
   
  Wayne B.